<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$collegeappliacationname=$_POST['collegeappliacationname'];
	$collegeappliacationname=checkvalidstring ($_POST['collegeappliacationname']);
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_collegeappliacation_master where collegeappliacationname='$collegeappliacationname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "collegeappliacation Already Inserted.";
		header('Location: collegeappliacation.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_collegeappliacation_master (collegeappliacationname) VALUES('$collegeappliacationname')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: collegeappliacation.php');
			
	}
?>